Page MenuHomePhabricator

Wikimania Hack Volunteer Group: Help Desk
Closed, ResolvedPublic

Description

This is a task to collect ideas and progress from the group of volunteers who agreed to help staff the hackathon help desk at the Wikimania Hackathon 2018.

Your contact for this group will be @Rfarrand

The help desk will be a place where people can go to ask questions about projects, where to get help on specific things, or anything else they need to be successful at the hackathon.
I should be at the help desk almost all of the time but would like other people, and more technical people to be there as well helping!

No commitment other than sitting with me and helping people as they approach us.

If you would like to help either email Rachel or come to the help desk!

Event Timeline

Rfarrand created this task.Jul 9 2018, 8:23 PM
Rfarrand triaged this task as Normal priority.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 9 2018, 8:23 PM
bd808 added a subscriber: bd808.Jul 9 2018, 8:52 PM
leila added a subscriber: leila.Jul 10 2018, 10:30 PM
KuboF added a subscriber: KuboF.Jul 17 2018, 10:15 PM
Rfarrand closed this task as Resolved.Oct 4 2018, 5:29 PM

Thanks for all of the help! This worked out well and we are extending "technical help desk" to the next Wikimedia Hackathon as well as continuing to do it at Wikimania.

Changes: I would have made more use of the list of people who listed their skills but were not sitting at the help desk. That should be printed out or written out and physically on the help desk. I have added that here so we will remember. https://phabricator.wikimedia.org/T199678